﻿/* css style by Timothy modified by Andreas */

/* reset */

html, body { margin:0; padding:0; border:0; font-size:12px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li,
table, tr, th, td, tbody, tfoot, thead {
		margin:0;
		padding:0;
		border:0;
		vertical-align: baseline;
		}
		
img		{ margin:0; padding:0; border:0;
		}
	
article, aside, dialog, figure, footer, header, hgroup, nav, section {	
		display:block;
		}

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
		font-family:Arial, Helvetica, sans-serif;
		font-size:100%;
		font-weight: normal;
		font-style: normal;
		line-height:100%;
		text-indent: 0;
		text-decoration: none;
		text-align: left;
		color:#000000;
		}
		
ol, ul { list-style: none; }
		
/* Global */

html			{	}
body			{ background-color:#eeeeee; }

/* Containers */

#wrapper 		{ width:1200px; margin:0px auto; background-color:#ecffec; border:2px #bbbbbb solid; }
	#top		{ width:100%; overflow:hidden; background-color:#bbbbbb; }
	#box1		{ float:left; width:218px; height:145px; background-color:#ecffec; }
		h1		{ text-align:center; font-family:arial; font-size:20px; font-weight: bold; color:#910000 } 
		h2		{ text-align:center; font-family:arial; font-size:15px; color:#000000; }
	#box1 h1 h2	{ vertical-align:middle; }
	#box2		{ float:right; width:976px; height:145px; }
	
/* Navigation */

#nav			{ padding:5px 20px; clear:both; background-color:#bbbbbb; border-top:2px #bbbbbb solid; 
					border-bottom:2px #bbbbbb solid; font-family:arial; color:#000000; font-size:18px; 
					text-align:center; }
#nav div		{ height:22px; display:inline-block; font-size:14px; }
#nav a:hover	{ color:#910000; background-color:#ecffec; }
#nav ul	li		{ display:inline; }
#nav a			{ display:inline-block; padding:3px 15px 5px 15px; }

/* Text elements */

h3 				{ font-family:arial; font-size:18px; font-weight: bold; color:#000000; padding:7px; }
h4 				{ font-family:arial; font-size:16px; font-weight: bold; color:#000000; padding:7px; }
#text			{ margin:5px 20px; background-color:#dddddd; }
#text p			{ font-family:arial; color:#000000; font-size:14px; line-height:50%; padding:6px 7px; }
#text a:link	{ color:#0000ff; font-weight: bold; font-size:15px; }
#text a:visited	{ color:#990099; }
#text a:active	{ color:#910000; }
#text a:hover	{ color:#910000; background-color:#ecffec; padding:0px 3px; }
#text ul li		{ display:inline; padding:11px 22px; font-size:15px; }
	

/* Footer */

#footer			{ font-family:arial; padding:4px 0px; font-size:14px; text-align:center; background-color:#bbbbbb;	}
#footer a:hover		{ color:#910000; background-color:#ecffec; padding:1px 3px; }
